body 
{
	margin: 0px;
	padding: 0px;
	background-color: #788FB4;
	/* Turn off font resizing */
	-webkit-text-size-adjust: none;
	background-image: url(../images/back-Blank.png); 
	background-repeat:repeat-x;
}

.MainFont { font-family: 'Arial'; font-size: 15px; color: #000033; }

.TitleFont {  font-family: 'Arial';  font-size: 17px; font-weight: bold; }
.TitleFontWhite { font-family: 'Arial'; font-size: 17px; font-weight: bold; color: #fff; text-shadow: #000000 0px 1px 1px; }
	
.SubTitleFont { font-family: 'Arial';  font-size: 15px; color: #000033; font-weight: bold; }
.SubTitleFontWhite { font-family: 'Arial'; font-size: 15px; text-shadow: #000000 0px 1px 1px; color: #fff; font-weight: bold; }
.SubTitleFontRed { font-family: 'Arial'; font-size: 15px; color: #FF0000; font-weight: bold; }

.LinkFont { font-family: 'Arial';  font-size: 15px; font-weight: bold; color: #0073B7; text-decoration: none; -webkit-tap-highlight-color:#FFE2B7; }
.LinkFontSmall { font-family: 'Arial'; font-size: 12px; font-weight: bold; color: #0073B7; text-decoration: none; -webkit-tap-highlight-color:#FFE2B7; }
.LinkFontSmallLight { font-family: 'Arial';  font-size: 12px; font-weight: bold; color: #C7E1FC; text-decoration: none; -webkit-tap-highlight-color:#FFE2B7; }

.LinkFontYellow { font-family: 'Arial';  font-size: 15px; font-weight: bold; color: #D29E00; text-decoration: none; -webkit-tap-highlight-color:#FFE2B7; }

.FontMedium { font-family: 'Arial'; font-size: 14px; color: #000033; font-weight: normal; }
.FontMediumBold {  font-family: 'Arial'; font-size: 14px;color: #000033; font-weight: bold; }

.FontMediumSmall { font-family: 'Arial'; font-size: 13px; color: #000033; font-weight: normal; }
.FontMediumSmallBold {  font-family: 'Arial'; font-size: 13px;color: #000033; font-weight: bold; }

.FontMediumSmallWhite  { font-family: 'Arial'; font-size: 13px; color: #FFFFFF; font-weight: normal; }
.FontMediumSmallBoldWhite {  font-family: 'Arial'; font-size: 13px; color: #FFFFFF; font-weight: bold; }

.FontLittle { font-family: 'Arial'; font-size: 12px; color: #000033; font-weight: normal; }
.FontLittleBold { font-family: 'Arial'; font-size: 12px; color: #000033; font-weight: bold; text-decoration:none; }
.FontLittleGray { font-family: 'Arial'; font-size: 12px; color: #666666; font-weight: normal; }

.FontSmall { font-family: 'Arial'; font-size: 11px; color: #000033; font-weight: normal; }
.FontSmallBold { font-family: 'Arial'; font-size: 11px; color: #000033; font-weight: bold; }
.FontSmallBoldRed { font-family: 'Arial'; font-size: 11px; color: #FF0000; font-weight: bold; }

.FontSmallWhite { font-family: 'Arial'; font-size: 11px; color: #FFFFFF; font-weight: normal; }
.FontSmallBoldWhite { font-family: 'Arial'; font-size: 11px; color: #FFFFFF; font-weight: bold; }

.FontTiny { font-family: 'Arial'; font-size: 9px; color: #000033; }
.FontTinyWhite { font-family: 'Arial'; font-size: 9px; color: #FFFFFF; }

.FontMicro { font-family: 'Arial'; font-size: 8px; color: #000033; }
.FontMicroWhite { font-family: 'Arial'; font-size: 8px; color: #FFFFFF; }

.FontMediumRed { font-family: 'Arial'; font-size: 14px; color: #FF0000; font-weight: normal; }
.FontMediumBoldRed {  font-family: 'Arial'; font-size: 14px;color: #FF0000; font-weight: bold; }
.FontMediumSmallBoldRed {  font-family: 'Arial'; font-size: 13px;color: #FF0000; font-weight: bold; }

.ulMain
{

	font-size:17px;             /* All text content is 20 pixels */
	font-family: 'Arial'; 
	font-weight:bold;
	color:black;
	
	margin: 0;               /* The list fills the whole iPhone screen */
	padding: 0;
	
	width: 320px;        /* Each cell is 320 pixels wide */
	background-color: #F5F5F5;
}


.listBig
{
	list-style:none;
	width: 320px;  
	height: 46px;       /* The total cell height includes the padding-top, padding-bottom, border and height values: 10+14+1+19=44 pixels */
	/*line-height:40px;*/  /* Ensure that the height of the cell includes the line at the top of the cell  */
	
	background-repeat: repeat-x;
	background-position: left;
	background-image:url(../images/back-Selection.png);
}

.listSmall
{
	list-style:none;
	width: 320px;  
	height: 38px;       /* The total cell height includes the padding-top, padding-bottom, border and height values: 10+14+1+19=44 pixels */
	/*line-height:40px;*/  /* Ensure that the height of the cell includes the line at the top of the cell  */
	
	background-repeat: repeat-x;
	background-position: left;
	background-image:url(../images/back-Selection.png);
}


.listTitle
{
	list-style:none;
	width: 320px; 
	height: 46px;       /* The total cell height includes the padding-top, padding-bottom, border and height values: 10+14+1+19=44 pixels */

}

.listTitleSmall
{
	list-style:none;
	width: 320px; 
	height: 38px;       /* The total cell height includes the padding-top, padding-bottom, border and height values: 10+14+1+19=44 pixels */

}

.listBasic
{
	list-style:none;
	width: 320px;
	background-repeat: repeat-x;
	background-position: left;
	background-image:url(../images/back-Selection.png);

}

.ListLink /* Handle the click/tap highlight. Fills the entire cell with the iPhone grey background when tapped */
{		
	display: block;  /* Set the href to be a block rather than inline */
	
	text-decoration: none;
	color: #000000;
	/*-webkit-tap-highlight-color:#FFE2B7;*/
}

a:hover { color: #FF9900; }


.showArrow /*	Add an arrow button to a link */
{  
	margin-right:4px;		
	padding-right:15px;	   /* Distance between the arrow button and a text */

	
	background-image: url(../images/arrow.png); 
	background-repeat: no-repeat;
	background-position: right; 
}

.showCheck /*	Add an arrow button to a link */
{  
	margin-right:4px;		
	padding-right:15px;	   /* Distance between the arrow button and a text */

	
	background-image: url(../images/check.png); 
	background-repeat: no-repeat;
	background-position: right; 
}

.showArrow2 /*	Add an arrow button to a link */
{  
	margin-left:2px;		
	padding-left:15px;	   /* Distance between the arrow button and a text */
	
	background-image: url(../images/arrow2.gif); 
	background-repeat: no-repeat;
	background-position: left; 
}

.DropDownMenu	/* Used home link icon */
{
	font-family: 'Arial'; 
	font-size: 14px;
	color: #0073B7;
	font-weight: bold;
}

.floatTop {width:320px; position:fixed !important; position:absolute; display:block; left:0%; top:0%;}

.accessoryLeft { border:0px; width:44px; height:44px; margin-right:4px; }
.accessoryLeftSmall { border:0px; width:27px; height:44px; margin-right:4px; }
.accessoryClock { border:0px; width:24px; height:24px; margin-right:4px; margin-left:4px; }

.accessoryRight { border:0px; width:44px; height:44px; margin-left:4px; }
.accessoryRightLinkSmall { border:0px; width:32px; height:32x; margin-right:4px; margin-top:7px; }
.accessoryRightSmall { border:0px; width:28px; height:28px; margin-left:4px; }

.blueBack { background-color:#D8DFEB; background-image:none; }
.blueTitle { color:#006699; }

.greenBack { background-color:#D9ECD7; background-image:none; }
.greenTitle { color:#0E7100; }

.grayTitleDark { color:#555555; }
.grayTitle { color:#7D7D7D; }
.grayBack { background-color:#CCCCCC; background-image:none; }
.grayBackDark { background-color:#555555; background-image:none; }

.orangeBack { background-color:#ECE2D7; background-image:none; }
.orangeTitle { color:#A36F01; }

.purpleBack { background-color:#E7D5FF; background-image:none; }
.purpleTitle { color:#7A00F4; }

.redBack { background-color:#FFD2D2; background-image:none; }
.redTitle { color:#770000; }

.silverBack { background-color:#C5D1E4; background-image:none; }

.tealBack { background-color:#E1FFF7; background-image:none; }
.tealTitle { color:#008080; }

.yellowBack { background-color:#EEEDD5; background-image:none; }
.yellowTitle { color:#8F8C00; }